Subject: RE: Gen 22

From: Richard Weis <[email-masked]>
Date: Mon, 4 Mar 96 12:13:00 EST

4 March, 1996,

On 4 March, 1996, Jim West wrote:

In 4QGen-Exod(a) at Gen 22:14, the text has "Elohim" where BHS has YHWH.  In
BHS there is no note for this textual variant.  This strikes me as somewhat
odd.  What criteria were used by BHS to determine inclusion of variants? And
how could this seemingly significant variant be overlooked?

- - - - - - 

The short answer is that the readings from 4QGen-Exod(a) were probably not
available to Eissfeldt when he edited Genesis for BHS in the 1960's (it came
out in 1969).  The Qumran citations in his apparatus are only from published
materials (i.e., 1QApGen).

Richard Weis
New Brunswick Seminary
[email-masked]